var vetLetters = {
    "b": "b",
    "c": "c",
    "d": "d",
    "e": "e",
    "f": "f",
    "g": "g",
    "h": "h",
    "i": "i",
    "j": "j",
    "k": "k",
    "l": "l",
    "m": "m",
    "n": "n",
    "ñ": "ñ",
    "o": "o",
    "º": "º",
    "p": "p",
    "q": "q",
    "r": "r",
    "s": "s",
    "t": "t",
    "u": "u",
    "v": "v",
    "w": "w",
    "x": "x",
    "y": "y",
    "z": "z",
    "a": "a",
    "à": "à",
    "²": "²",
    "³": "³",
    "'": "'",
    "’": "’",
    "è": "è",
    "ü": "ü",
    "µ": "µ"
}
